*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/*=============Header=============*/
.Header{
  position: sticky;
  top: 0;
  min-height: 80px;
  padding-right: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  background-color: teal;

}
.nav-brand{
  padding-left: 20px;
}
.header-links{
  display: flex;
}
.header-links ul li{
  list-style: none;
  display: inline-block;
  font-size: 18px;
}
.header-links ul li a{
  text-decoration: none;
  text-transform: uppercase;
  padding: 0px 15px;
  color: black;
}
.header-links ul li a:hover{
  color: white;
}
/*=============End of Header=============*/

/*=============Product=============*/
.products{
  margin: 10px auto;
  width: 80%;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  border-radius: 5px;
}
.product-card{
  width: 300px;
  height: 500px;
  border: 1px solid black;
  border-radius: 5px;
  overflow: hidden;
  padding: 10px;
  margin: 40px 20px;
  background-color: #e8a87c;
}

.product-img{
  width: 100%;
  max-width: 300px;
  min-height: 100px;
  display: block;
  object-fit: cover;
}
.product-name{
  margin-top: 10px;
}
.product-des{
  font-size: 19px;
}
.product-price{
  padding-bottom: 3px;
  font-size: 19px;
  line-height: 30px;
}
.add-to-cart-button{
  font-weight: 700;
  font-size: 18px;
  border-radius: 5px;
  border: none;
  outline: none;
  background-color: black;
  color: white;
  width: 100%;
  height: 40px;
  display: block;
  cursor: pointer;
  text-transform: uppercase;
  margin: 5px auto;
}
.add-to-cart-button:hover{
  background-color: #006366;
}
/*=============End of Product=============*/
/*=============Cart=============*/
.cart-items{
  margin: 10px auto;
  width: 50%;
  background-color: #e8a87c;
  border: 2px solid black;
  border-radius: 5px;
}
.cart-items-header{
  display: flex;
  font-size: 20px;
  justify-content: space-around;
  align-items: center;
  border-bottom: 2px solid black;
}
.empty-cart{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 700;
  padding-top: 20px;
  padding-bottom: 20px;

}
.cart-items-image{
  width: 100px;
  height: auto;
}
button.badge {
  background-color: #f04040;
  border: none;
  color: #ffffff;
  width: 15px;
}
.cart-items-list{
  display: flex;
  align-items: center;
  padding-left: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 15px;
  font-weight: 700;
  margin-left: 5px;
}
.cart-items-name,
.cart-items-qty,
.cart-items-price{
  width: 25%;
}
.cart-items-name{
  padding-left: 10px;
}
.add, .remove{
  width: 30px;
  margin-right: 15px;
  font-weight: 700;
  border: 1px solid black;
  border-radius: 3px;
  font-size: 18px;
  cursor: pointer;
}
.add{
  background-color: green;
}
.remove{
  background-color: red;
}
.items-price, 
.shipping-price,
.tax-price, 
.total-price{
  display: flex;
  padding-left: 50px;
  padding-top: 5px;
  padding-bottom: 5px;
} 
.price-parameter{
  width: 55%; 
}
.total-price{
  border-top: 3px solid black;
  border-bottom: 3px solid black ;
}
.clear-cart-button{
  border-radius: 3px;
  border: none;
  width: 100px;
  height: 25px;
  background-color: black;
  color: white;
}
.clear-cart-button:hover{
  background-color: red;
}
.clear-cart{
  padding: 10px;
}





